/*     1516485 : 타이틀 텍스트      */
.title__1516485__ {font-size:0}
.title__1516485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516485__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1516485__.style_top p {padding-top:10px}
.title__1516485__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1516485__.style_right p {padding-right:14px}
.title__1516485__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1516485__.style_bottom p {padding-bottom:12px}
.title__1516485__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1516485__.style_left p {padding-left:14px}
.title__1516485__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1516485__.style_circle1 p {padding-left:18px}
.title__1516485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516485__.style_circle2 p {padding-left:18px}
.title__1516485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516485__ p {font-size:24px}
	.title__1516485__.style_top p:before {width:24px}
	.title__1516485__.style_right p:before {height:24px}
	.title__1516485__.style_bottom p:before {width:24px}
	.title__1516485__.style_left p:before {height:24px}
}

/*     1516495 : 제목&내용 가로형      */
.text_horizontal__1516495__ .title__1516495__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1516495__ .text__1516495__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1516495__:after {content:'';display:block;clear:both}
	.text_horizontal__1516495__ .title__1516495__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1516495__ .text__1516495__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1516495__ .title__1516495__ {font-size:20px}
	.text_horizontal__1516495__ .text__1516495__ {font-size:20px}
}

/*     1516505 : 제목&내용 가로형      */
.text_horizontal__1516505__ .title__1516505__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1516505__ .text__1516505__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1516505__:after {content:'';display:block;clear:both}
	.text_horizontal__1516505__ .title__1516505__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1516505__ .text__1516505__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1516505__ .title__1516505__ {font-size:20px}
	.text_horizontal__1516505__ .text__1516505__ {font-size:20px}
}

/*     1516515 : 제목&내용 가로형      */
.text_horizontal__1516515__ .title__1516515__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1516515__ .text__1516515__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1516515__:after {content:'';display:block;clear:both}
	.text_horizontal__1516515__ .title__1516515__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1516515__ .text__1516515__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1516515__ .title__1516515__ {font-size:20px}
	.text_horizontal__1516515__ .text__1516515__ {font-size:20px}
}

/*     1516525 : 제목&내용 가로형      */
.text_horizontal__1516525__ .title__1516525__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1516525__ .text__1516525__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1516525__:after {content:'';display:block;clear:both}
	.text_horizontal__1516525__ .title__1516525__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1516525__ .text__1516525__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1516525__ .title__1516525__ {font-size:20px}
	.text_horizontal__1516525__ .text__1516525__ {font-size:20px}
}

/*     1516545 : 점선      */
.dashed_line__1516545__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1516545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1516545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1516545__ {height:20px}
}

/*     1516565 : 타이틀 텍스트      */
.title__1516565__ {font-size:0}
.title__1516565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516565__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1516565__.style_top p {padding-top:10px}
.title__1516565__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1516565__.style_right p {padding-right:14px}
.title__1516565__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1516565__.style_bottom p {padding-bottom:12px}
.title__1516565__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1516565__.style_left p {padding-left:14px}
.title__1516565__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1516565__.style_circle1 p {padding-left:18px}
.title__1516565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516565__.style_circle2 p {padding-left:18px}
.title__1516565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516565__ p {font-size:24px}
	.title__1516565__.style_top p:before {width:24px}
	.title__1516565__.style_right p:before {height:24px}
	.title__1516565__.style_bottom p:before {width:24px}
	.title__1516565__.style_left p:before {height:24px}
}

/*     1516595 : 표 2.0      */
.table__1516595__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1516595__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #000000}
.table__1516595__ * {box-sizing:border-box}
.table__1516595__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__1516595__ td {
	height:45px;padding:5px 1px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1516595__ td.empty__1516595__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1516595__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1516595__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1516595__ > .table_inner {width:800px}
}

/*     1516615 : 타이틀 텍스트      */
.title__1516615__ {font-size:0}
.title__1516615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516615__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1516615__.style_top p {padding-top:10px}
.title__1516615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1516615__.style_right p {padding-right:14px}
.title__1516615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1516615__.style_bottom p {padding-bottom:12px}
.title__1516615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1516615__.style_left p {padding-left:14px}
.title__1516615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1516615__.style_circle1 p {padding-left:18px}
.title__1516615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516615__.style_circle2 p {padding-left:18px}
.title__1516615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516615__ p {font-size:24px}
	.title__1516615__.style_top p:before {width:24px}
	.title__1516615__.style_right p:before {height:24px}
	.title__1516615__.style_bottom p:before {width:24px}
	.title__1516615__.style_left p:before {height:24px}
}

/*     1516645 : 제목&내용 가로형      */
.text_horizontal__1516645__ .title__1516645__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1516645__ .text__1516645__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1516645__:after {content:'';display:block;clear:both}
	.text_horizontal__1516645__ .title__1516645__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1516645__ .text__1516645__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1516645__ .title__1516645__ {font-size:20px}
	.text_horizontal__1516645__ .text__1516645__ {font-size:20px}
}

/*     1516625 : 제목&내용 가로형      */
.text_horizontal__1516625__ .title__1516625__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1516625__ .text__1516625__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1516625__:after {content:'';display:block;clear:both}
	.text_horizontal__1516625__ .title__1516625__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1516625__ .text__1516625__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1516625__ .title__1516625__ {font-size:20px}
	.text_horizontal__1516625__ .text__1516625__ {font-size:20px}
}

/*     1516865 : 실선      */
.solid_line__1516865__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1516865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__1516865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1516865__ {height:20px}
}

/*     1516855 : 타이틀 텍스트      */
.title__1516855__ {font-size:0}
.title__1516855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1516855__.style_top p {padding-top:10px}
.title__1516855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1516855__.style_right p {padding-right:14px}
.title__1516855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1516855__.style_bottom p {padding-bottom:12px}
.title__1516855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1516855__.style_left p {padding-left:14px}
.title__1516855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1516855__.style_circle1 p {padding-left:18px}
.title__1516855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516855__.style_circle2 p {padding-left:18px}
.title__1516855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516855__ p {font-size:24px}
	.title__1516855__.style_top p:before {width:24px}
	.title__1516855__.style_right p:before {height:24px}
	.title__1516855__.style_bottom p:before {width:24px}
	.title__1516855__.style_left p:before {height:24px}
}

/*     1517385 : 버튼형 타이틀      */
.button_title__1517385__ {font-size:0}
.button_title__1517385__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #00A647;background:#00A647;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1517385__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1517385__ p {font-size:20px}
}

/*     1517645 : 실선      */
.solid_line__1517645__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1517645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1517645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1517645__ {height:0px}
}

/*     1517285 : 도형 배경 타이틀      */
.shape_text__1517285__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1517285__ div {display:table;width:100%;font-size:0}
.shape_text__1517285__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00a647;background:#00a647;
	font-size:16px;font-weight:bold;color:#2f2725;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1517285__.style_line p {background:none;color:#00a647}
.shape_text__1517285__.shape_square_radius p {border-radius:1em}
.shape_text__1517285__.shape_square_round p {border-radius:50%}
.shape_text__1517285__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1517285__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1517285__ p {font-size:20px}
}

/*     1517485 : 한줄 텍스트      */
.text__1517485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:0;line-height:1.5em;
}
.text__1517485__ p a {color:#2f2725}

@media all and (min-width:1024px){
	.text__1517485__ p {font-size:15px}
}

/*     1517395 : 버튼형 타이틀      */
.button_title__1517395__ {font-size:0}
.button_title__1517395__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #00A647;background:#00A647;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1517395__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1517395__ p {font-size:20px}
}

/*     1517655 : 실선      */
.solid_line__1517655__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1517655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1517655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1517655__ {height:0px}
}

/*     1517295 : 도형 배경 타이틀      */
.shape_text__1517295__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1517295__ div {display:table;width:100%;font-size:0}
.shape_text__1517295__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00a647;background:#00a647;
	font-size:16px;font-weight:bold;color:#2f2725;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1517295__.style_line p {background:none;color:#00a647}
.shape_text__1517295__.shape_square_radius p {border-radius:1em}
.shape_text__1517295__.shape_square_round p {border-radius:50%}
.shape_text__1517295__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1517295__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1517295__ p {font-size:20px}
}

/*     1517525 : 한줄 텍스트      */
.text__1517525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:0;line-height:1.5em;
}
.text__1517525__ p a {color:#2f2725}

@media all and (min-width:1024px){
	.text__1517525__ p {font-size:15px}
}

/*     1517405 : 버튼형 타이틀      */
.button_title__1517405__ {font-size:0}
.button_title__1517405__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #00a647;background:#00a647;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1517405__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1517405__ p {font-size:20px}
}

/*     1517665 : 실선      */
.solid_line__1517665__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1517665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1517665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1517665__ {height:0px}
}

/*     1517475 : 도형 배경 타이틀      */
.shape_text__1517475__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1517475__ div {display:table;width:100%;font-size:0}
.shape_text__1517475__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00a647;background:#00a647;
	font-size:16px;font-weight:bold;color:#2f2725;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1517475__.style_line p {background:none;color:#00a647}
.shape_text__1517475__.shape_square_radius p {border-radius:1em}
.shape_text__1517475__.shape_square_round p {border-radius:50%}
.shape_text__1517475__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1517475__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1517475__ p {font-size:20px}
}

/*     1517535 : 한줄 텍스트      */
.text__1517535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:0;line-height:1.5em;
}
.text__1517535__ p a {color:#2f2725}

@media all and (min-width:1024px){
	.text__1517535__ p {font-size:15px}
}

/*     1517415 : 버튼형 타이틀      */
.button_title__1517415__ {font-size:0}
.button_title__1517415__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #00A647;background:#00A647;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1517415__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1517415__ p {font-size:20px}
}

/*     1517675 : 실선      */
.solid_line__1517675__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1517675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1517675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1517675__ {height:0px}
}

/*     1517445 : 도형 배경 타이틀      */
.shape_text__1517445__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1517445__ div {display:table;width:100%;font-size:0}
.shape_text__1517445__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00a647;background:#00a647;
	font-size:16px;font-weight:bold;color:#2f2725;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1517445__.style_line p {background:none;color:#00a647}
.shape_text__1517445__.shape_square_radius p {border-radius:1em}
.shape_text__1517445__.shape_square_round p {border-radius:50%}
.shape_text__1517445__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1517445__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1517445__ p {font-size:20px}
}

/*     1517545 : 한줄 텍스트      */
.text__1517545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#2f2725;letter-spacing:0;line-height:1.5em;
}
.text__1517545__ p a {color:#2f2725}

@media all and (min-width:1024px){
	.text__1517545__ p {font-size:15px}
}

/*     1517585 : 이미지 리스트      */
.img_tile__1517585__ {overflow:hidden;}
.img_tile__1517585__:after {content:''; display:block; clear:both;}
.img_tile__1517585__ * {box-sizing:border-box;}
.img_tile__1517585__ .img_inner {margin:0 -10px;}
.img_tile__1517585__ .item {float:left; width:100%; position:relative;}
.img_tile__1517585__ .item a {display:block; text-decoration:none;}
.img_tile__1517585__ .item .item_inner {padding:10px;}
.img_tile__1517585__ .figure {display:block; text-align:center;}
.img_tile__1517585__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1517585__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__1517585__ .caption > span {display:block;}
.img_tile__1517585__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#00a647; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__1517585__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#2f2725; line-height:1.4em;}

.col_m_1__1517585__ .item {width:100%;}
.col_m_2__1517585__ .item {width:50%;}
.col_m_3__1517585__ .item {width:33.3333%;}
.col_m_4__1517585__ .item {width:25%;}
.col_m_1__1517585__ .item,
.col_m_2__1517585__ .item2n,
.col_m_3__1517585__ .item3n,
.col_m_4__1517585__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1517585__ .img_inner {margin:0 -15px;}
	.img_tile__1517585__ .item .item_inner {padding:15px;}
	.img_tile__1517585__ .caption {margin-top:15px;}
	.img_tile__1517585__ .caption > span.subject {padding:8px 15px;}
	.img_tile__1517585__ .caption > span.content {margin-top:15px;}

	.col_m_1__1517585__ .item,
	.col_m_2__1517585__ .item2n,
	.col_m_3__1517585__ .item3n,
	.col_m_4__1517585__ .item4n {clear:none;}

	.col_t_1__1517585__ .item {width:100%;}
	.col_t_2__1517585__ .item {width:50%;}
	.col_t_3__1517585__ .item {width:33.3333%;}
	.col_t_4__1517585__ .item {width:25%;}
	.col_t_5__1517585__ .item {width:20%;}
	.col_t_6__1517585__ .item {width:16.6666%;}
	.col_t_1__1517585__ .item,
	.col_t_2__1517585__ .item2n,
	.col_t_3__1517585__ .item3n,
	.col_t_4__1517585__ .item4n,
	.col_t_5__1517585__ .item5n,
	.col_t_6__1517585__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1517585__ .img_inner {margin:0 -20px;}
	.img_tile__1517585__ .item {padding:20px;}
	.img_tile__1517585__ .caption {margin-top:20px;}
	.img_tile__1517585__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__1517585__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__1517585__ .caption > span.subject {font-size:14px;}
	.text_sml__1517585__ .caption > span.content {font-size:13px;}
	.text_med__1517585__ .caption > span.subject {font-size:16px;}
	.text_med__1517585__ .caption > span.content {font-size:14px;}
	.text_big__1517585__ .caption > span.subject {font-size:18px;}
	.text_big__1517585__ .caption > span.content {font-size:15px;}

	.col_t_1__1517585__ .item,
	.col_t_2__1517585__ .item2n,
	.col_t_3__1517585__ .item3n,
	.col_t_4__1517585__ .item4n,
	.col_t_5__1517585__ .item5n,
	.col_t_6__1517585__ .item6n {clear:none;}

	.col_pc_1__1517585__ .item {width:100%;}
	.col_pc_2__1517585__ .item {width:50%;}
	.col_pc_3__1517585__ .item {width:33.3333%;}
	.col_pc_4__1517585__ .item {width:25%;}
	.col_pc_5__1517585__ .item {width:20%;}
	.col_pc_6__1517585__ .item {width:16.6666%;}
	.col_pc_1__1517585__ .item,
	.col_pc_2__1517585__ .item2n,
	.col_pc_3__1517585__ .item3n,
	.col_pc_4__1517585__ .item4n,
	.col_pc_5__1517585__ .item5n,
	.col_pc_6__1517585__ .item6n {clear:both;}
}

/*     1517555 : 표 2.0      */
.table__1517555__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1517555__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #000000}
.table__1517555__ * {box-sizing:border-box}
.table__1517555__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__1517555__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1517555__ td.empty__1517555__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1517555__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1517555__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1517555__ > .table_inner {width:800px}
}

/*     1517685 : 버튼형 타이틀      */
.button_title__1517685__ {font-size:0}
.button_title__1517685__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1517685__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1517685__ p {font-size:20px}
}

